.nav {
  @apply bg-white border-gray-200 px-2 sm:px-4 py-2.5 rounded dark:bg-gray-900;

  .container {
    @apply flex flex-wrap items-center justify-between mx-auto;

    a {
      @apply flex items-center;

      img {
        @apply h-6 mr-3 sm:h-9;
      }

      span {
        @apply self-center text-xl font-semibold whitespace-nowrap dark:text-white;
      }
    }

    #navbar-default {
      @apply hidden w-full md:block md:w-auto;

      ul {
        @apply flex flex-col p-4 mt-4 border border-gray-100 rounded-lg bg-gray-50 md:flex-row md:space-x-8 md:mt-0 md:text-sm md:font-medium md:border-0 md:bg-white dark:bg-gray-800 md:dark:bg-gray-900 dark:border-gray-700;

        li {
          a {
            @apply inline-block py-1 md:py-3;

            &.active {
              @apply text-gray-900 dark:text-white;
            }

            &.inactive {
              @apply text-gray-500 hover:text-gray-900 dark:text-gray-400 hover:dark:text-white;
            }
          }
        }
      }
    }
  }
}